﻿body {
    font-family:Arial;
}
#backg{
    background-image: url('../image/2.jpg');
    width:100%;
    height:600px;
}
#up{
    background-color:rgb(49,51,56);
    color:white;   
    text-align:center;
}
#log{
 font-size:20px;
    padding-top:13px;
}
#menu{
    font-size:16px;
    padding-top:20px;
    text-align:center;
    color:white;
}
#menu2{
    font-size:16px;
    font-weight:500;
    padding-top:20px;
    text-align:center;
    color:white;
}
#create{
  
    padding-top:100px;
    text-align:center;
    color:white;
    font-size:60px;
}
#re{
    font-size:30px;
    color:white; 
    text-align:center;
}
#white{
    color:white;
}
#lay{
    padding-top:50px;
}
#form{
    font-size:15px;
    font-family:Arial;
}
#ppp{
    font-size:50px;
    font-family:Arial;
    direction:ltr;
    background-color:red;
}